Bug 216647 - Is not able to download FLOSS weekly podcast
Is not able to download FLOSS weekly podcast
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: quodlibet (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
http://www.twit.tv/node/feed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 07:05 EST by Matěj Cepl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-23 14:00:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of the error bug (11.36 KB, image/png)
2006-11-21 07:05 EST, Matěj Cepl
no flags Details
combined output of stderr/stdout (147.43 KB, text/plain)
2006-11-23 07:55 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2006-11-21 07:05:41 EST
Description of problem:
When trying to add URL of the FLOSS podcast (http://www.twit.tv/node/feed) says
that it is unable to add feed. However, I can download the feed with curl and
according to
http://feedvalidator.org/check.cgi?url=http%3A%2F%2Fwww.twit.tv%2Fnode%2Ffeed it
is valid RSS 2.0 feed (although not without warning).

Version-Release number of selected component (if applicable):
quodlibet-0.23.1-1.fc6

How reproducible:
100%

Steps to Reproduce:
1.try to add the feed to Quod Libet "Audio Feeds" panel
2.
3.
  
Actual results:
I get the error message

Expected results:
Feed is added and current items downloaded as with other feeds.

Additional info:
Comment 1 Matěj Cepl 2006-11-21 07:05:42 EST
Created attachment 141756 [details]
screenshot of the error bug
Comment 2 Jeffrey C. Ollie 2006-11-21 08:47:12 EST
Now that Fedora CVS is back up again I've updated Quod Libet to 0.24.  Hopefully
that will fix your problem.
Comment 3 Jeffrey C. Ollie 2006-11-22 12:20:35 EST
Matej, have you been able to try 0.24?
Comment 4 Matěj Cepl 2006-11-23 07:54:05 EST
Tried with 0.24 on RHEL5b2 (and Fedora/Extras) but still the result is the same.
Attached output of stderr/stdout is a mess, but I think that you should be able
to find everything interesting there.
Comment 5 Matěj Cepl 2006-11-23 07:55:11 EST
Created attachment 141987 [details]
combined output of stderr/stdout
Comment 6 Jeffrey C. Ollie 2007-04-23 14:00:39 EDT
(In reply to comment #0)
> Description of problem:
> When trying to add URL of the FLOSS podcast (http://www.twit.tv/node/feed) says
> that it is unable to add feed. However, I can download the feed with curl and
> according to
> http://feedvalidator.org/check.cgi?url=http%3A%2F%2Fwww.twit.tv%2Fnode%2Ffeed it
> is valid RSS 2.0 feed (although not without warning).

I think that the problem here is that Quod Libet is not designed to download
postcast feeds.  Podcasts are RSS feeds that contain links to audio files.  Quod
Libet supports listening to internet radio which is completely different.

Note You need to log in before you can comment on or make changes to this bug.